<!DOCTYPE html>
<html>
  <head>
    <style>
        #main {
            background­-color: #f0f0f0;
            color:pink;
            font­-family: georgia;
            font­-size: 0.8em;
        }
    </style>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <div id="main"></div>
    <table>
      <tr>
        {% if note %} 
        {% for note in note %}
            <th>{{ note.To }}</th>
            <th>{{ note.From }}</th>
            <th>{{ note.Title }}</th>
            <th>{{ note.Message }}</th>
        <br/>
        {% endfor %}
      {% endif %}
      </tr>
    </table>
  </body>
</html>
